Einzelnen Beitrag anzeigen
Alt 16.05.2017, 20:02   #91
internetzel
Webkit-Guru
 
Registriert seit: 06.10.2016
Beiträge: 45
Standard

Zitat:
Zitat von flyproductions Beitrag anzeigen
Sollte man eigentlich, wenn man irgendeine Version von Webkit mit safari nutzt, auch Mail gegen die gleiche Version relinken? Ich habe seit einer Weile gehäuft Hänger und Abstürze von Mail. Und das sollte ja eigentlich kein wirklich kritisches Programm sein.
Da ich Mail schon lange nicht mehr mit dem Original-WebKit benutze, weiß ich nicht, ob es mit Leopard-WebKit stabiler läuft - abgestürzt ist es bei mir aber schon lange nicht mehr.
Man sollte es allerdings auf jeden Fall mit Leopard-WebKit benutzen, weil das damit Verschlüsselungs-Protokoll (TLS) fehlerfreier und aktueller ist; die E-Mail-Provider werden irgendwann in womöglich naher Zukunft die veralteten Protokolle nicht mehr unterstützen.
Der E-Mail-Client ist auf jeden Fall ein sicherheitskritisches Programm; immerhin kommen viele Viren und dergleichen per E-Mail in Umlauf.
internetzel ist offline   Mit Zitat antworten
Diese 3 User sagen internetzel danke für seinen Beitrag: